.lt86_14103_1230 .banner_14103_1230 .banner_cont_14103_1230 {font-size:19px; color:#000; padding-left:260px; padding-top:180px; text-align:left; line-height:30px;}
.lt86_14103_1230 .banner_14103_1230 .banner_cont_14103_1230 a {color:#000; }
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.col_w960 {
	width:960px;
}
.lt86_14103_1230 .banner_14103_1230 { background-color:transparent; background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/bg____xuqiu_14103_day_20151229.jpg); height:312px;background-position:50% 0;}